.container{
    max-width: 1280px;
    margin: 0 auto;
}
.wrapper{
    font-family: Montserrat;
    color: #373737;
    font-style: normal;
}

.nav-list{
    list-style-type: none;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    font-size: 18px;
    padding-left: 330px;
    margin: 26px 0 26px 0;
}
.nav-list-item{
    display: inline-block;
    margin-right: 72px;
}
.nav-list-link{
    color: red;
    text-decoration: none;
}
.nav-list-link:hover{
    color: black;
}
.section-title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    align-items: flex-end;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin: 48px 0 0;
}
.image{
    width: 100%;
}
.text-wrapper{
    text-align: center;
}
.section-title-description{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    margin: 38px 68px 0;
}
.next{
    margin: 28px 68px 42px;
}
.button-item{
    background-color: red; 
    border: none;
    color: white;
    padding: 18px 43px;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 4px;
    margin: 0 545px 82px;
}
.footer-wrapper{
    text-align: right;
}
.author-comment{
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2.4px;
    margin-left: 713px;
}